*, *:before, *:after {
    box-sizing: border-box;
}
html {
    height: 100%;
}
body {
    min-height: 100%;
    margin: 0;
    font: 12pt Tahoma, sans-serif;
    background: #efefef;
    padding-top: 38px;

    /* Checkboxen in modernen Browsern lila machen: */
    accent-color: #6f00e5;
}
a {
    color: #6f00e5;
    text-decoration: underline;
}
a:hover {
    text-decoration: none;
}
.container {
    width: 1280px;
    max-width: 100%;
    margin: 0 auto;
}
#header {
    border-bottom: 1px solid #0e001e;
    background: #b894e0;
    background: linear-gradient(to bottom, #b894e0, #6f00e5);
    color: white;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.7);
    z-index: 99;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
}
#logo {
    padding: 6px 12px;
}
#logo img {
    display: block;
    width: auto;
    height: 1.5em;
}
#navigation {
    float: right;
}
#navigation > a,
#navigation > span {
    display: block;
    color: white;
    text-decoration: none;
    float: left;
    padding: 8px 12px;
    position: relative;
    cursor: pointer;
}
#navigation > a:hover,
#navigation > span:hover {
    text-decoration: underline;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.7);
    background: #ddc2fa;
    background: linear-gradient(to bottom, #ddc2fa, #8f3de6);
}
#navigation > span > .submenu {
    display: none;
}
#navigation > span:hover > .submenu {
    display: block;
    background: white;
    border: 1px solid #6c00e0;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.7);
    position: absolute;
    right: 0;
    bottom: 0;
    transform: translateY(100%);
    transform-origin: top center;
    text-shadow: none;
    animation: submenu-in 0.25s linear;
}
@keyframes submenu-in {
    from {
        transform: translateY(100%) perspective(1000px) rotateX(90deg);
    }
    to {
        transform: translateY(100%) perspective(1000px) rotateX(00deg);
    }
}
.submenu > a {
    display: block;
    color: black;
    padding: 8px 18px;
    white-space: nowrap;
    min-width: 180px;
    text-decoration: none;
}
.submenu > a:hover {
    text-decoration: underline;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.7);
    background: #ddc2fa;
    background: linear-gradient(to bottom, #ddc2fa, #8f3de6);
    color: white;
}
#content > .container {
    background: white;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.7);
    overflow: hidden;
}
.hero-container {
    position: relative;
    overflow: hidden;
}
.hero-image {
    display: block;
    width: 100%;
    height: auto;
}
.hero-content {
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.33) 50%, rgba(0, 0, 0, 0.0));
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    font-size: 20pt;
    font-weight: bold;
    color: white;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.7);
    width: 40%;
    padding: 48px;
}
.hero-content-inner {
    position: absolute;
    left: 48px;
    bottom: 48px;
}
#footer {
    padding: 32px;
}
#footer a {
    color: black;
    text-decoration: none;
}
#footer a:hover {
    text-decoration: underline;
}
.section + #footer .footer-main {
    border-top: 1px solid gray;
    margin-top: 32px;
    padding-top: 32px;
}
.footer-legal-row {
    border-top: 1px solid gray;
    padding-top: 32px;
    margin-top: 32px;
}
.footer-logo {
    display: block;
    margin-bottom: 8px;
}
.footer-contact {
    border-collapse: collapse;
}
.footer-contact th {
    text-align: right;
    padding: 0;
}
.footer-contact td {
    padding: 0;
}
#footer h4 {
    color: #6f00e5;
    font-size: 14pt;
    font-weight: normal;
    margin: 0 0 8px;
}
h2 {
    font-weight: normal;
    font-size: 24pt;
    color: #6f00e5;
    text-align: center;
    margin: 16px 0 16px;
}
.button {
    display: inline-block;
    font: 12pt Tahoma, sans-serif;
    border: 1px solid #0e001e;
    background: #b894e0;
    background: linear-gradient(to bottom, #b894e0, #6f00e5);
    padding: 8px 12px;
    text-decoration: none;
    cursor: pointer;
    color: white;
    text-shadow: none;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.7);
}
.button:hover {
    background: #ddc2fa;
    background: linear-gradient(to bottom, #ddc2fa, #8f3de6);
    text-decoration: underline;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.7);
}
.clearfix:before,
.clearfix:after,
.cf:before,
.cf:after {
    content: " ";
    display: table;
}
.clearfix:after,
.cf:after {
    clear: both;
}
.clearfix,
.cf {
    *zoom: 1;
}
.col-20 {
    width: 20%;
    height: 100%;
    float: left;
}
.col-80 {
    width: 80%;
    height: 100%;
    float: left;
}
.col-25 {
    width: 25%;
    height: 100%;
    float: left;
}
.col-75 {
    width: 75%;
    height: 100%;
    float: left;
}
.col-50 {
    width: 50%;
    height: 100%;
    float: left;
}
.col-33 {
    width: 33.33333333%;
    height: 100%;
    float: left;
}
.col-67 {
    width: 66.66666667%;
    height: 100%;
    float: left;
}
.products {
    padding: 16px;
}
.perspective {
    /*perspective: 2000px;*/
}
.product {
    display: block;
    padding: 32px;
    color: black;
    text-decoration: none;
    margin: 16px;
    background: #f4e9ff;
    background: radial-gradient(circle at top left, #f4e9ff, #ddc2fa 50%);
    height: 100%;
    border: 1px solid #6f00e5;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.7);
    transform: translateX(-100%);
    opacity: 0;
}
.product.odd {
    transform: translateX(100%);
}

.product.visible {
    transform: translateX(0%);
    opacity: 1;
    animation: product-in-even 0.5s linear 0s backwards;
}
.product.odd.visible {
    transform: translateX(0%);
    opacity: 1;
    animation: product-in-odd 0.5s linear 0.5s backwards;
}

@keyframes product-in-even {
    from { transform: translateX(-100%); opacity: 0; }
    to { transform: translateX(0%); opacity: 1; }
}

@keyframes product-in-odd {
    from { transform: translateX(100%); opacity: 0; }
    to { transform: translateX(0%); opacity: 1; }
}

.product.product-CoreTime {
    border-color: #ff534a;
    background: #ffe9e9;
    background: radial-gradient(circle at top left, #ffe9e9, #ffb4b1 50%);
}
.product.product-CoreTime .product-name {
    color: #ff534a;
}
.product.product-CoreTime .button {
    border-color: #78100c;
    background: #ff7d75;
    background: linear-gradient(to bottom, #ff7d75, #d32a21);
}
.product.product-CoreTime .button:hover {
    background: #ff9a94;
    background: linear-gradient(to bottom, #ff9a94, #ec524a);
}
.product.product-CoreFilm {
    border-color: #e8ce0c;
    background: #fffae9;
    background: radial-gradient(circle at top left, #fffae9, #fffac8 50%);
}
.product.product-CoreFilm .product-name {
    /*color: #e8ce0c;*/
    color: #a69402;
}
.product.product-CoreFilm .button {
    border-color: #453e02;
    background: #f8e254;
    background: linear-gradient(to bottom, #f8e254, #c5ae04);
    color: black;
}
.product.product-CoreFilm .button:hover {
    background: #ffeb7b;
    background: linear-gradient(to bottom, #ffeb7b, #dcc418);
    color: white;
}
.product.product-CoreSite {
    border-color: #4062ed;
    background: #e9eeff;
    background: radial-gradient(circle at top left, #e9eeff, #c3cdff 50%);
}
.product.product-CoreSite .product-name {
    color: #4062ed;
}
.product.product-CoreSite .button {
    border-color: #05145c;
    background: #7089f4;
    background: linear-gradient(to bottom, #7089f4, #2549da);
}
.product.product-CoreSite .button:hover {
    background: #9eb1ff;
    background: linear-gradient(to bottom, #9eb1ff, #4d6be8);
}
.product.product-CoreFiBu {
    border-color: #55b739;
    background: #e7f6e1;
    background: radial-gradient(circle at top left, #e7f6e1, #c9fabb 50%);
}
.product.product-CoreFiBu .product-name {
    color: #55b739;
}
.product.product-CoreFiBu .button {
    border-color: #0e3c05;
    background: #6fd553;
    background: linear-gradient(to bottom, #6fd553, #339c19);
}
.product.product-CoreFiBu .button:hover {
    background: #8eec77;
    background: linear-gradient(to bottom, #8eec77, #4ebd34);
}
.product-icon {
    width: 96px;
    height: auto;
    border: none;
}
.product-name {
    color: #6f00e5;
    font-size: 16pt;
    font-weight: bold;
    margin-top: 8px;
}
.product-description {
    margin: 8px 0;
    min-height: 8em;
    line-height: 1.5;
}
.numbers-container {
    color: #6f00e5;
    text-align: center;
    padding: 32px;
}
.number-wrapper {
    display: inline-block;
    width: 256px;
    margin: 0 8px;
}
.number {
    font-size: 24pt;
    margin-bottom: 8px;
}
.section-accented {
    background: #f4e9ff;
    background: radial-gradient(100% 100% at top, #f4e9ff, #ddc2fa);
    border-top: 1px solid #6f00e5;
    border-bottom: 1px solid #6f00e5;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.7);
}
.section-content {
    padding: 32px;
}
.form {
    background: white;
    padding: 24px;
    margin: 0 auto 32px;
    border: 1px solid #6f00e5;
    max-width: 900px;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.7);
}
.form-field input,
.form-field select,
.form-field textarea {
    display: block;
    width: 100%;
}
.form-field {
    padding: 8px;
}
.form-actions {
    padding: 8px;
    text-align: right;
}
.required-field-label:after {
    content: "*";
    color: red;
    margin-left: 0.5em;
    vertical-align: super;
    font-size: 0.75em;
}
.textbox {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
    border: 1px solid gray;
    background: white;
    color: black;
    padding: 4px;
    font: 12pt Tahoma, sans-serif;
}
.textbox:focus {
    outline: none;
    border-color: #6f00e5;
    background: #f4e9ff;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.7) inset;
}
textarea.textbox {
    resize: vertical;
    height: 6em;
    min-height: 2em;
    max-height: 12em;
}
.dropdown {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
    font: 12pt Tahoma, sans-serif;
    padding: 4px;
    border: 1px solid gray;
    background: white;
    background: white url("../images/dropdown-arrow.png") right center no-repeat;
    background-image: url("../images/dropdown-arrow.png"), linear-gradient(to bottom, white, #e4e3e5);
    color: black;
    cursor: pointer;
}
.dropdown:hover {
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.7);
}
.pl-cons-outer {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.7);
    z-index: 1024;
}
.pl-cons-inner {
    background: #fff;
    padding: 16px;
    border: 1px solid gray;
    margin: 64px auto 16px;
    max-width: 720px;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.7);
}
.pl-cons-heading {
    font-size: 16pt;
    font-weight: bold;
    margin: 0 0 8px;
}
.pl-cons-body {
    margin: 0 0 8px;
}
.pl-cons-purposes {
    display: block;
    list-style: none;
    margin: 0 0 8px;
    padding: 0;
}
.pl-cons-purpose {
    margin: 0;
    display: block;
    float: left;
    width: 33.33333%;
}
.pl-cons-purpose label {
    background: #f4e9ff;
    display: block;
    text-align: center;
    border: 1px solid #6f00e5;
    border-right: 0;
    padding: 8px;
    line-height: 1;
    cursor: pointer;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.7);
}
.pl-cons-purpose label:hover {
    background: #ddc2fa;
    color: white;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.7);
}
.pl-cons-purpose input {
    margin-bottom: 8px;
    cursor: pointer;
}
.pl-cons-purpose strong {
    display: block;
}
.pl-cons-purpose small {
    color: #6f00e5;
}
.pl-cons-purpose label.disabled,
.pl-cons-purpose label.disabled input {
    cursor: not-allowed;
}
.pl-cons-purpose label.disabled:hover {
    background: #f4e9ff;
    color: black;
    text-shadow: none;
}
.pl-cons-purpose.pl-cons-purpose--last label {
    border-right: 1px solid #6f00e5;
}
.pl-cons-actions-wrapper {
    border-top: 1px solid gray;
    padding-top: 8px;
    margin-top: 8px;
}
.pl-cons-actions {
    table-layout: fixed;
    border-spacing: 0;
    width: 100%;
}
.pl-cons-actions td {
    padding: 0 2px;
}
.pl-cons-actions td * {
    width: 100%;
}
.pl-cons-actions td .button {
    padding-left: 0;
    padding-right: 0;
}
.pl-cons-actions td.first {
    padding-left: 0;
}
.pl-cons-actions td.last {
    padding-right: 0;
}

.text-left { text-align: left; }
.text-center { text-align: center; }
.text-right { text-align: right; }
.text-justify { text-align: justify; }

.form-checkbox,
.align-to-button {
    padding: 16px 8px;
    display: inline-block;
}

.social-icon {
    display: inline-block;
    width: 24px;
    height: 24px;
    text-decoration: none;
    font-size: 0;
    text-indent: 26px;
    background-image: url("../images/topo-socials.png");
    vertical-align: bottom;
}
.social-icon:hover {
    background-position-y: -26px;
}
.social-icon.social-icon-facebook {
    background-position-x: -26px;
}
.social-icon.social-icon-linkedin {
    background-position-x: -52px;
}
.social-icon.social-icon-youtube {
    background-position-x: -78px;
}
.relative {
    position: relative;
    z-index: 0;
}
.watermark {
    display: block;
    position: absolute;
    z-index: -1;
    right: 0;
    bottom: 0;
}

@media (min-width: 641px) {
    .hide-desktop {
        display: none;
    }
    .show-mobile {
        display: none;
    }
}
@media (max-width: 640px) {
    .hide-mobile {
        display: none;
    }
    .show-desktop {
        display: none;
    }
    .m-col-100 {
        float: none;
        width: 100%;
    }
    .m-col-50 {
        width: 50%;
    }
}
